/**/
#banner_inner { background: url(banner_sogo.jpg) no-repeat top center; }
/**/
h4.highlight { font-size: 16px; }
h4.highlight strong { float: left; }
h4.highlight span { float: left; }
/**/
.sogo { font-size: 14px; }
/**/
.highlight { font-size: 18px; }
.highlight sup { color:#b02031; }

.logobar { float: right; }
.color1 { background: url("pattern1.jpg"); margin-top: 10px; }
.color2 { background: url("pattern2.jpg"); }
.offerbox { color: #ffffff; text-align: center; padding: 15px 20px; margin-bottom: 10px; }
.offerbox sup { color: #ffffff; }
.offerbox .highlight { color: #fff200; font-size: 36px; }
.offerbox .highlight .b_txt { font-size: 46px; }
.offerbox p { font-size: 24px; margin: 10px 0; }
.offerbox p .s_txt { font-size: 18px; }

.tnc, .cta { margin-top: 20px; }
.tnc img, .cta img { display: block; margin: 0 auto; width: 100%; }
.tnc img { max-width: 600px; }
.cta img { max-width: 274px; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 1000px) {
.sogo { padding: 0 10px; }
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 767px) {
#banner_inner { background: url(banner_sogo_m.jpg) no-repeat top center; }
/**/
#content { padding-top: 10px; }
.logobar { float: none; text-align: center; margin-top: 20px;}
.cta img { max-width: 190px; }
}

@media screen and (max-width: 320px) {
}
